using System.Collections;
using System.Collections.Generic;

namespace NBuilding
{
    /// <summary>
    /// Class <c>Market</c> defines the class for market.
    /// </summary>
    public class Market : ABuilding
    {
        public Market()
        {
            SetMoneyCapacity(3);
        }
    }
}
